You are currently running minified code outside of NODE_ENV === "production"


#1

Hi,

I have a running app created with expo. Now I want to add redux to manage the data. However as soon as I add the import statement for the store to App.js:

import { createStore } from 'redux'

I get the following error message:
“You are currently using minified code outside of NODE_ENV=== “production”. This means that you are running a slower development build of Redux. …”

I already tried using webpack and setting it to production, but it didn’t work. I’m not sure if webpack is compatible with expo. What is wrong that expo wouldn’t let me use redux?


#2

Hey @benjaminheinke,

How are you serving your JS bundle? Also, can you take a look at this post and try TC’s suggestion of clearing caches? You are current using minified code outside of NODE_ENV === 'production'

Cheers,

Adam


closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.